@charset "UTF-8";

body  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:170%;
    background: #213e68;
	background-attachment:fixed;
	text-align: left;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
}

p {
	text-align:left;
}

 .dropcap {
 
    float:left;
    color: #666;
    font-size:63px;	
    line-height:55px;
    padding-right:05px;	
    padding-top:2px;
    font-family:Arial, Helvetica, sans-serif;
    text-shadow:1px 1px 1px #000;
 }	
 
 .pblack {
	 color:#FFF;
	 background-color:#000;
	 border-top:1px solid #000000;
	 border-bottom:1px solid #000000;
	 border-left:3px solid #000000;
 }



/* break */



h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color: #930;
	line-height:26px;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:140%;
	font-weight:bold;
	color: #930;
}

.h2small {
	font-family:Arial, Helvetica, sans-serif;
	font-size:135%;
	font-weight:bold;
	color: #930;
	text-align:center;
	line-height:285%;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:120%;
	font-weight:bolder;
	color: #690;
	letter-spacing:0.1ex;
	text-transform:uppercase;
}


h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:90%;
	font-weight:bolder;
	color: #690;
	letter-spacing:0.1ex;
	text-transform:uppercase;
}






a.link {
	color: #575a92;
	font-size:100%;
	font-weight: bold;
	text-decoration: underline;
	}

a.visited {
	color: #575a92;
	font-size: font-size:100%;;
	font-weight: bold;
	text-decoration: underline;
	}

a.hover {
	background-color: #960;
	color: #000;
	text-decoration: none;
	}
	
	
	
	

a.bodylink:link {
	color: #575a92;
	font-weight: bold;
	text-decoration: underline;
	}

a.bodylink:visited {
	color: #575a92;
	font-weight: bold;
	text-decoration: underline;
	}

a.bodylink:hover {
	background-color: #960;
	color: #000;
		text-decoration: none;
	}
	
	
	
a.bodylinkmenu:link {
	color: #fff;
	font-size: 100%;
	font-weight:bold;
	text-decoration: none;
	background-color: #213e68;
	border-left: 10px solid #213e68;
	border-right: 10px solid #213e68;
	border-bottom: 2px solid #213e68;
	border-top: 2px solid #213e68;	
	}

a.bodylinkmenu:visited {
	color: #fff;
	font-size: 100%;
	font-weight:bold;
	text-decoration: none;
	background-color: #213e68;
	border-left: 10px solid #213e68;
	border-right: 10px solid #213e68;
	border-bottom: 2px solid #213e68;
	border-top: 2px solid #213e68;		
	}

a.bodylinkmenu:hover {
	background-color: #fff;
	color: #000;
		text-decoration: none;
	}	
	
	
	
a.bodylinkwhite:link {
	color: #fff;
	font-size: font-size:90%;;
	font-weight: bold;
	text-decoration: underline;
	}

a.bodylinkwhite:visited {
	color: #fff;
	font-size: font-size:90%;;
	font-weight: bold;
	text-decoration: underline;
	}

a.bodylinkwhite:hover {
	background-color: #960;
	color: #000;
		text-decoration: none;
	}	
	
	
	
	
a.bodylink10:link {
	color: #000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
	}

a.bodylink10:visited {
	color: #000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
	}

a.bodylink10:hover {
	background-color: #960;
	color: #000;
		text-decoration: none;
	}	
	
.centerbody {
		text-align:center;
		font-weight:bold;
		margin:auto 0;
	}
	

ul.posts {
	margin: 0;
	padding: 5px;
	list-style-type: square;
	list-style-image: inherit;
	list-style-position: inside;
	line-height: 20px;
}


img {
	border: 0;
}

img.imgcenter {
	display:block;
	text-align:center;
	margin-right: auto;
	margin-left: auto;
}

img.imagepad {
	border: 0;
	margin: 5px 5px 5px 5px;
}

img.imagepadcenter {
	border: 0;
	margin: 5px 5px 5px 5px;
	text-align:center;
	
}

#imageshowcase {
	margin: 10px 0 10px 0;
}

.image .caption {
	font-size: 80%;
	font-family:Arial, Helvetica, sans-serif;
	text-align;
}

.date {
	text-align:center;
	font-size:14px;
	font-weight:bold;
	background-color:#930;
	color:#fff;
}

.body10 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}



/*BREAK*/

#supermarker {
	text-align:center;
	color:#CCC;
}



#Superwrapper { 
	width: 900px; 
	background: #000;
	background-image:url(_imagery/container-background.jpg);
	background-position:top;
	margin-top: 10px;
	
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #000000;
	border-radius:25px;
	text-align: left; 
}


#topblock {
	background-color:#000;
}



#box400 {
	    font-family: Arial, Sans-Serif;
	    font-size: 110%;
	    background-color: #d6e5f4;
	    padding: 10px;
	    width:590px;
	   border-radius: 25px; 
}



#topsearchspace {
padding-top: 10px;
padding-bottom: 10px;
top-margin:10px;
}

#logo {
	margin-top:20px;
}






#googlebox {
	width:728;
	margin-right:;
	margin-left:55px;
}


#mainContent { 
	margin: 0 23% 0 2%; 
	padding: 0 10px 0 0px; 

} 


#mainContentcentercolumn {
	margin: 0 23% 0 3%; 
	padding: 0 10px 0 0px; 
} 

#mainContentcentercolumn a {
	text-alignment:center;
	color: #039;
} 




#menutop {
	margin-left:25px
}



#menubottom {
	margin-top:25px;
	text-align:center;
	background-color:#f0e3d0;	
}

#indexsidebox {
	float:right;
	width:16%;
	margin-right:3%;
	margin-top:20px;
	padding: 0 10px 0 0px; 	
}

#containit { 
	width: 850px; 
	background: #FFFFFF;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;	
	border: 1px solid #000;
	text-align: left; 
} 

#commentcenter {
	background-color: #f0e4ce;
	padding: 10px 5px 5px 5px;
	margin: 10px 0 ;
	text-align: center;
	font-size:100%;
	line-height:175%;	
	font-weight:normal;	
	padding:5%;	
}

#commentcenter img {
	margin: auto 0 ;
	text-align: center;
	padding:5px;
}

#commentcenter p {
	margin: auto 0 ;
	text-align: center;
}

#commentcenter h5 {
	text-align:left;
	font-size:100%;
	line-height:175%;	
	font-weight:normal;	
	padding:4%;
}

#commentcenter monkey {
	margin: auto 0 ;
	text-align: left;
}


<!--break-->

#centerwhite {
	background-color: #ffffff;
	padding: 10px 5px 5px 5px;
	margin: 10px 0 ;
	text-align: center;
}

#centerwhite {
	background-color: #ffffff;
	padding: 10px 5px 5px 5px;
	margin: 10px 0 ;
	text-align: center;
	font-size:100%;
	line-height:175%;	
	font-weight:normal;	
	padding:5%;	
	border-top:1px solid #666;
	border-bottom:1px solid #666;
}

#centerwhite img {
	margin: auto 0 ;
	text-align: center;
	padding:5px;
}

#centerwhite p {
	margin: auto 0 ;
	text-align: center;
}

#centerwhite h5 {
	text-align:left;
	font-size:100%;
	line-height:175%;	
	font-weight:normal;	
	padding:5%;
}

#centerwhite monkey {
	margin: auto 0 ;
	text-align: left;
}


<!--break-->




#containitlarge { 
	width: 850px; 
	background: #f0e3d0;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #d2d1c3;
	text-align: left; 
} 



#bottomslot {
	width:850px;
	margin-top:10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:3px;
	border: 1px solid #d2d1c3;
}


#floatsignleft {
	background-image:url(_imagery/backer-signup.png);
	margin-left:15px;
	float: left;
	width:305px;
	height:18px;
}

#floatsignright {
	background-image:url(_imagery/backer-signup.png);
	margin-left:115px;
	float: left;
	
	height:18px;
}

#floatstuffright {
	background-image:;
	margin-left:;
	float: right;
	height:18px;
}

#phonyblockquote {
	margin-left:440px;
}


#bottommenu {
	text-align:center;
	margin-top:10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:10px;
}

#archivebox {
	width:250px;
	background-color:#f0e3d0;
	margin-left: auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	padding: 5px 5px 5px 5px;
}


#leftytextbox {
	text-align:left;
}

/* break */

#bottomnavlist li {
	display:inline;
	padding:0 .4em;
	*padding:0 .4em;
	border-right:1px solid #d0a883;
	background-color:#fff;
}


#bottomnavlist li.last {
	border:none;
}

#bottomnavlist {
	font-family: Arial, Helvetica, sans-serif;
	color: #d0a883;
	text-align:center;
}

#bottomnavlist {
	font-family: Arial, Helvetica, sans-serif;
	color: #d0a883;
	text-align:center;
}

#bottomnavlist a {
	color:#ac845f;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

#bottomnavlist a:hover {
	color:#ac845f;
	background-color:#fff;
	text-decoration:underline;
}

#commentbox850 {
	width: 800px;
	text-align:left;	
	background-color:#f0e3d0;
	margin-top:00px;
	margin-bottom:10px;
	margin-left:  auto;
	margin-right: auto;
	padding: 25px 25px 5px 25px;
	
}

#commentbox850 h2 {
	text-align:center;	
}

#commentbox850 img {
	display:block;
	margin: 0 auto;
	text-align:center;
	padding:10px;
}

#copyrightbox {
	border-radius:25px;
	width:800px;
	background-color:#f0e3d0;
	margin-top:00px;
	margin-bottom:10px;
	margin-left:  auto;
	margin-right: auto;
	padding: 25px 25px 5px 25px;
}


#copyrightbox p {
	text-align:left;
	
}


#clearingit {
	clear:left;
}



/* break break break */

#networking { 
    margin-top:10px;
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#;
} 




#header { 
	background: #f0e3d0; 
	padding: 0 0px 0 0px;  
} 
#header h1 {
	margin: 0; 
	padding: 10px 0;
}
#sidebar1 {
	float: left; 
	width: 389px;
	background: #EBEBEB; 
	padding: 15px 10px 15px 20px; 
}

#sidebar1-white {
	float: left; 
	width: 389px; 
	background: #fff; 
	padding: 15px 10px 15px 20px; 
	margin-right: 5px;
}


 #sidebar2 {
	float: right; 
	width: 160px; 
	background: #EBEBEB; 
	padding: 0px 10px 0px 20px;
}

 #sidebar-right {
	float: right;
	width: 150px; 
	background: #EBEBEB; 
	padding: 0px 10px 0px 20px;
}

 #sidebar-right-plain {
	float: right; 
	width: 150px; 
	background: #FFFFFF; 
	padding: 0px 10px 0px 10px; 
}


#bottombuttons {
	text-align: center;
	background: #f0e3d0;
	margin-top: 15px;
}


#sidebarright {
	text-align="left";
}

#sidebarbox {
	width:130px;
	border:1px solid #ccc;
	background-color:#960;
	color:#fff;
	padding:10px;
	font-size:12px;
}


#menuright {
	text-align: right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

#paneloftheday {
	padding: 5px 5px 5px 5px;
	background-color:#960;
	margin: 5px 0 15px 0px;
}

#largepagerelatedbox {
	padding: 5px 5px 5px 5px;
	background-color:#960;
	margin: 5px 0 15px 0px;
}


#fotosplash {
	background-color:#999;
	margin-top: 5px;
	margin-bottom: 10px;
	padding: 5px 5px 20px 5px;
	height: 220px;
}

#fotosplash img {
	margin: 10px 10px 5px 5px;
}
	

#search {
	text-align: left;
	padding: 2px 0px 5px 20px;
}

#search2 {
	text-align: left;
	padding: 2px 0px 5px 20px;
	background: #f0e3d0;
}

#footer { 
	padding: 0 10px 0 20px;
	background:#DDDDDD;
	text-align:center;
} 
#footer p {
	margin: 0; 
	padding: 10px 0;
}
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#centerit {
	
	width: 850px;
	margin: 0 auto;
	padding: 0 0 0 0;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	color: #666666;
}

#comment {
	background-color: #f0e4ce;
	padding: 10px 5px 5px 5px;
	margin: 10px 0 ;
	text-align: left;
}

#comment400 {
	width: 400px;
	background-color: #f0e4ce;
	padding: 10px 5px 5px 5px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}

#comment850 {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	padding: 5px 10px 5px 10px;
}




#largescalebox {
	width: 100%;
	display:block;
	margin-top:10px;
	margin-bottom:10px;
}


#bottomrelatedbox {
	background-color:#d5c168;
	width:900px;
	display:block;
	padding:50px;
	margin-top:5px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:10px;
	text-align:center;
}

#copyright {
	width:100%;
	background: #dddddd;
	text-align:left;
	padding:10px 10px 10px 10px;
}

#clearit {
	clear:left;
}



/* add on aug 12*/

div.footnote {
   font-size: 8pt;
}

.white {
	color: #FFF;
}

#goleft {
	text-align: left;
}

img {
	border: 0px;
}

<!-- links in sidebarff css-->

body #sidebarlistff a {
	width:auto;
}

#frazetta210 {
	float: right;
	width: 200px;
	margin-left: 10px;
	background-color: #;
	
}


#sidebarlistff {
	width:200px;
	padding: 0 0 1em 0;
	margin-bottom: 10px;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	background-color:#e8aee8;
	}
	

#sidebarlistff ul {
	list-style: none;
	margin: 0;
	padding:0;
	border:0;
}

#sidebarlistff li {
	border-bottom: 2px solid #ffffff;
	margin: 0;
}

#sidebarlistff li a  {
	display:block;
	padding:5px 5px 5px 0.5em;
	background-color:#e8aee8;
	color:#513d51;
	text-decoration:none;
	width:190px;
	font-weight:bold;
}

#sidebarlistff li a:hover {
	background-color:#975397;
	color:#fff;
}

#terms {
	width:400px;
	text-align:left;
}

/* stop*/


#insetbox250 {
	float: right;
	width: 250px;
	margin-left: 10px;
	background-color: #FCC;
	padding: 5px 5px 5px 5px;
}


#insetbox220 {
	float: right;
	width: 220px;
	margin-left: 10px;
	background-color: #960;
	border:1px solid #960;
	padding: 5px 5px 5px 5px;
	text-align:center;
	color:#fff;
}



/* Set grouped link colors using an ID */

/* NEW ADDED DROP DOWN CSS BELOW */

#addthis {
	width: 150px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding: 15px 0 10px 0;
}

#addthis2 {
	width: 150px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding: 0px 0 0px 0;
}


#twitter_div {
	background-color:#FC0;
	width: 400px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align: left;
	
	padding: 20px 20px 20px 20px;
}


#twitter_div_2 {
	background-color:#FC0;
	width: 400px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding: 20px 20px 20px 20px;
}


#articlebox {
	text-align: left;
}

ul.posts {
	margin: 0;
	padding: 5px;
	list-style-type: square;
	list-style-image: inherit;
	list-style-position: inside;
	line-height: 20px;
}


#advertbox {
	background-color:#CCC;
	margin-top:25px;
	margin-bottom:25px;
	width:100%;
	text-align:center;
	padding: 10px 0 10px 0;
}

/*break*/

#networking { 
    margin-top:00px;
	margin-bottom:5px;
	padding: 0 00px 0 00px; 
	background:#;
} 



a.rollovertwitter {
	display: block;
	width: 25px;
	height: 25px;
	text-decoration: none;
	background: url("_imagery/button-twitter-emblem-twin.png");
	}

a.rollovertwitter:hover {
	background-position: -25px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
}
	
	
	/*break*/

a.rolloverfacebook {
	display: block;
	width: 25px;
	height: 25px;
	text-decoration: none;
	background: url("_imagery/button-facebook-emblem-twin.png");
	}

a.rolloverfacebook:hover {
	background-position: -25px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}
/*break*/


/* break */

a.rolloverhome {
	display: block;
	width: 25px;
	height: 25px;
	text-decoration: none;
	background: url("_imagery/button-home-page-emblem-twin.png");
	}

a.rolloverhome:hover {
	background-position: -25px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}
/*break*/




#centerit {
	
	width: 850px;
	margin: 0 auto;
	padding: 0 0 0 0;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
	color: #666666;
}

#imgcenter {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

#indexbox {
	width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height: 18px;
	text-align:left;
}


#navbarmain {
	width: 850px;
	height: 38px;
}


span.alt {
    position: absolute;
    left: -4000px;
}/* moves alt text off page */




.clearer {
  clear: both;
  height: 1px;
  overflow: hidden;
  margin-bottom: -1px;
}

/* End main nav*/ 


div.figure {
  float: left;
  width: 25%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

.body-reg14px {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 22px;
}

#floatright {
	float: right;
	margin-left: 5px;
}


img.floatright {
	float: right;
	margin: 4px;
	margin-right: 25px;
}
	
img.floatright {
	float: right;
	margin: 4px;
	margin-right: 25px;
}


	
img.floatleft {
	float: left;
	margin: 4px;
	margin-right: 25px;
}

#box200 {
	padding: 5px 5px 5px 5px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 18px;
	margin-bottom: 18px;
	background-color:#fff;
	
}

#signupemail {
	width: 900px;
	margin-top:10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:15px;
	text-align:center;
	height:55px;
	*height:20px;
}

#clearrighty {
	clear: right;
}


#amazonbanner {
	margin-top:30px;	
	text-align:center;
	margin-right:auto;
	margin-left:auto;

	margin-bottom:10px;
}


<!-- links in sidebar css-->

.menunumbers {
	width:100%;
	background-color:#930;
}

.menunumbers ul{
    margin: 0; 
	padding: 0;
    float: center;}
 
.menunumbers ul li{
    display: inline;}
 
.menunumbers ul li a{

	text-decoration: none;
    color: white;
    padding: 10.5px 11px;
    background-color: #930; }
 
.menunumbers ul li a:visited{
    color: white;}
 
.menunumbers ul li a:hover, .menunumbers ul li .current{
    color: #fff;
    background-color:#000;}
	
/*break*/

body #sidebarlist a {
	width:auto;
}
	

#sidebarlist {
	width:100%;
	padding: 0 0 1em 0;
	margin-bottom: 10px;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;


	}
	

#sidebarlist ul {
	list-style-type: none;
	margin: 0;
	padding:0;
	border:1px solid 100%;

}

#sidebarlist li {
	border-bottom: 2px solid #ffffff;
	margin: 0;

}

#sidebarlist li a  {
	display:block;
	padding:5px 5px 5px 0.5em;
	background-color:#930;
	color:#fff;
	text-decoration:none;
	width:133px;
	font-weight:bold;
	margin-right:auto;
	margin-left:auto;
}

#sidebarlist li a:hover {
	background-color:#975397;
	color:#fff;
}







/* break */




#sideboxholder {
	width:170px;
	background-color:#fff;	
	float:right;
	margin-left:10px;
	z-index: 10;
	margin-bottom:25px;
	padding: 10px 15px 20px 15px;
}

#sideboxholder2 {
	width:170px;
	background-color:#2981df;
	border:1px solid #2981df;
	border-radius:35px;	
	z-index: 10;
	margin-top:640px;
	margin-bottom:25px;
	padding: 25px 5px 20px 5px;
	color:#CCC;
}

#sideboxholder2 p {
	color:#fff;
}

#sideboxholder2 h3 {
	color:#fff;
}

#sideboxholder2 strong {
	color:#fff;
}

#sideboxholder2 a {
	color:#fff;
}
	

#sideboxholder3 {
	width:170px;
	background-color:#dec197;
	border:1px solid #dec197;
	border-radius:35px;	
	z-index: 10;
	margin-top:10px;
	margin-bottom:25px;
	padding: 25px 5px 20px 5px;
}



#linkbox {
	float: right;
	text-align:left;
	margin-bottom:10px;
}




#weemspromobox {




}

/* break*/

#navlist li {
	display:inline;
	padding:0 .4em;
	*padding:0 .4em;
	border-right:1px solid #d0a883;
	background-color:#fff;
}


#navlist li.last {
	border:none;
}

#navlist {
	font-family: Arial, Helvetica, sans-serif;
	color: #d0a883;
	text-align:left;
}

#navlistctr {
	font-family: Arial, Helvetica, sans-serif;
	color: #d0a883;
	text-align:center;
}

#navlist a {
	color:#ac845f;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

#navlist a:hover {
	color:#ac845f;
	background-color:#fff;
	text-decoration:underline;
}


/* erik*/

.white12 {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
}

a.whitelink14:link {
	color: #fff;
	font-size:14px;
	text-decoration: none;
	font-weight: bold;
}
a.whitelink14:visited {
	text-decoration: none;
	font-weight: bold;
	color: #fff;
}

a.whitelink14:hover {
	text-decoration: underline;
	color: #900;
}
a.whitelink14:active {
	text-decoration: none;
	color: #FFFFFF;
}

#eeweems {
	width: 100%;
	background-color:#000;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
	text-align:center;
}	

#eeweems p {
	text-align:center;
	color:#666;
}	


